Bug 220556 - chcat.8 markup doesn't follow normal synopsis conventions
chcat.8 markup doesn't follow normal synopsis conventions
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-21 20:53 EST by Eric Raymond
Modified: 2008-01-21 10:42 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 10:42:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix patch for chcat.8 (991 bytes, patch)
2006-12-21 20:53 EST, Eric Raymond
no flags Details | Diff

  None (edit)
Description Eric Raymond 2006-12-21 20:53:35 EST
Description of problem:
chcat.8 markup doesn't follow normal synopsis conventions.
This means it can't be lifted to XML without patching

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run doclifter against it
  
Actual results:
Throws error

Expected results:
Generates XML-Docbook translation, incidentally validating the
correctness of the man markup.

Additional info:
Fix patch attached.
Comment 1 Eric Raymond 2006-12-21 20:53:35 EST
Created attachment 144242 [details]
Fix patch for chcat.8
Comment 2 Daniel Walsh 2007-02-14 17:18:39 EST
Applied in policycoreutils-2.0.1-2

Note You need to log in before you can comment on or make changes to this bug.